From 221a57534178f36b3e0711c6555f1981ed2b5ab5 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 27 2024 21:44:09 +0000
Subject: [PATCH 157/220] fix: cosmic-icon-theme


---

diff --git a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
index 0fa6011..cb3d635 100644
--- a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
+++ b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
@@ -1,4 +1,4 @@
-%define debug_package %{nil}
+BuildArch:      noarch
 
 %global ver ###
 %global commit ###
@@ -13,10 +13,7 @@ License:        CC-BY-SA-4.0
 
 URL:            https://github.com/pop-os/cosmic-icons
 
-# To create this source:
-# * git clone the repository
-# * tar -pcJf $name-$commit.tar.xz
-Source:         cosmic-icon-theme-%{commit}.tar.xz
+Source:         https://github.com/pop-os/cosmic-icons/archive/%{commit}.tar.xz
 
 BuildRequires:  just
 

